ServerEvents.recipes(event => {

    event.shaped(
        Item.of('arrzenhanced:tachyon_device'),
        [
            'ABA',
            'BCB',
            'ABA'
        ],
        {
            A: '#forge:ingots/titanium',
            B: '#forge:ingots/copper',
            C: 'arrzenhanced:charged_tachyon_battery'
        }
    )
})

ServerEvents.tags('item', event => {
    event.add('curios:body', 'arrzenhanced:tachyon_device')
})